
Redmine - Patch #3257

0.8-stable lang/es.yml translation patch

2009-04-29 08:55 - J Cayetano Delgado

Status: Closed Start date: 2009-04-29

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

attached a patch for the latest 0.8-stable spanish translation

History

#1 - 2009-05-06 16:27 - J Cayetano Delgado

J Cayetano Delgado wrote:

attached a patch for the latest 0.8-stable spanish translation

 Any idea when will be commited?

#2 - 2009-05-17 15:56 - Jean-Philippe Lang

- Status changed from New to Closed

Applied in r2753.
